

/* General 
remplacer les 1000px par 1030px en max-width
*/

* {
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

/* FONTS */
@font-face {
	font-family: 'Baker';
    src: url('../../../parametres/fonts/Baker/bakrsgnt-webfont.eot');
    src: url('../../../parametres/fonts/Baker/bakrsgnt-webfont.eot?#iefix') format('embedded-opentype'),
          url('../../../parametres/fonts/Baker/bakrsgnt-webfont.woff2') format('woff2'),
             url('../../../parametres/fonts/Baker/bakrsgnt-webfont.woff') format('woff'),
             url('../../../parametres/fonts/Baker/bakrsgnt-webfont.ttf') format('truetype'),
             url('../../../parametres/fonts/Baker/bakrsgnt-webfont.svg#bakersignet_btroman') format('svg');
        font-weight: normal;
        font-style: normal;
    }

@font-face {
    font-family: "Din";
    src: url('../../../parametres/fonts/DIN/DIN-Regular.ttf');
    src: url('../../../parametres/fonts/DIN/DIN-Regular.otf');
    font-style: normal;
    font-weight: normal;
    }

@font-face {
    font-family: "Din-italic";
    src: url('../../../parametres/fonts/DIN/DIN-RegularItalic.ttf');
    font-style: italic
    }

@font-face {
    font-family: "Din-bold";
    src: url('../../../parametres/fonts/DIN/DIN-Bold.ttf');
    src: url('../../../parametres/fonts/DIN/DIN-Bold.otf')
    }

@font-face {
    font-family: "Din-bold-italic";
    src: url('../../../parametres/fonts/DIN/DIN-BoldItalic.ttf');
    font-weight: italic
    }

@font-face {
    font-family: "Din-light";
    src: url('../../../parametres/fonts/DIN/DIN-Light.ttf');
    src: url('../../../parametres/fonts/DIN/DIN-Light.otf')
    }

@font-face {
    font-family: "Din-light-italic";
    src: url('../../../parametres/fonts/DIN/DIN-LightItalic.ttf');
    font-style: italic
    }


h1 {
	font-size: 38px;
	color: #322207;
	font-family: baker;
}
h2 {
	/*font-size: 32px;*/ 
	text-transform: inherit;
    font-family: din-bold;
    color: #C2182B;
    font-size: 24px;
    font-variant: small-caps
}
/*h1, .home_title, .products_title {
	border-bottom-color: #C7162B;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-bottom: 10px;
}*/
h1, .home_title {/*margin-bottom: -10px; margin-left: 15px;*/} /* MYM */
h3 {
	font-size: 20px;
}
h5 {
	font-size: 16px;
}
.left {
	text-align: left;
}
.center {
	text-align: center;
}

a:hover, a:focus {
	text-decoration: none; /* MYM */
}

p { line-height: normal;} /* MYM */
p.center {
	text-align: center !important;
}
.right {
	text-align: right;
}
.bold {
	font-weight: bold;
}
.rouge {color: #C7162B;} /*MYM*/
.paddingTB5 { padding-top: 5px; padding-bottom: 5px;}
.paddingB10 { padding-bottom: 10px;}
.paddingTB10 { padding-top: 10px; padding-bottom: 10px;}
/*FIN MYM*/

.main_table {
	width: 100%;
	/* Pour permettre à des div larges à l'intérieur de déclencher leur overflow:scroll */
	table-layout: fixed;
}
.full_width {
	width: 100%;
}
input.form-control[type="file"] {
	height: auto;
}

.inline-block {
	display: inline-block;
}
/* Header */
.main_logo {
	position: relative;
	text-align: left;
	margin: 7px 7px 7px 7px;
	width: 300px;
	height: 77px;
}
#flags, #flags_xs {
	padding: 4px 0px 4px 0px;
	margin: 10px 15px 10px 10px;
}
#flags img, #flags_xs img {
	max-width: none;
	width: 26px;
	height: 26px;
}
.flag_not_selected a {
	opacity: 0.6;
	filter: alpha(opacity=60);
}
.flag_not_selected a:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}

/* Blocs */
.sideblocktitle select#brand, .sideblock select#brand {
	width: 200px;
	margin: 2px;
}
.sideblocktitle #recherche fieldset, .sideblock #recherche fieldset {
	border: 0px;
}
.sideblocktitle input#search, .sideblock input#search {
	width: 140px;
}

/* POUR L'OFFRE DU SOMMELIER */
.sideblocktitle_news .sideblocktitle_header {
	max-width: 210px;
    z-index: 3;
    text-transform: uppercase;
    color: white;
    padding: 5px 10px;
    background-color: #c2182b;
    position: absolute;
    top: -10px;
    left: 7px;
    font-family: din;
    transform: rotateZ(-3deg);
}
@-moz-document url-prefix()
{
    .sideblocktitle_news .sideblocktitle_header {
        transform: rotateZ(0deg);
    }
}
/* POUR L'ARTICLE ROLLOVER */
.sideblock_articles_rollover .sideblock_header {
	max-width: 210px;
    z-index: 3;
    text-transform: uppercase;
    color: white;
    padding: 5px 10px;
    background-color: #c2182b;
    position: absolute;
    top: -10px;
    left: 7px;
    font-family: din;
    transform: rotateZ(-3deg);
}
@-moz-document url-prefix()
{
    .sideblock_articles_rollover .sideblock_header {
        transform: rotateZ(0deg);
    }
}
/* currency */
#currencies, #currencies_xs {
	margin: 10px 0px 5px 10px;
}
.select_currency select {
	width: 100px;
	padding-left: 6px;
	padding-right: 6px;
}

/* Signin */
#header_signin  {
	margin: 10px 0px 6px 10px;
}
#header_login  {
	margin: 10px 0px 7px 10px;
	/* Compatibilité IE8 */
	min-width: 46px;
}
.module_login {
	width: 100%;
}
.module_login td {
	padding: 3px;
	vertical-align: middle;
}
.module_login_email {
	width: 180px;
}
.module_login_submit {
	text-align: center;
}
.multipage_selected_field {
	color: #C7162B;
}
/* Champ d'inscription à la newsletter, module optionnel subscribe_newsletter */
.header_subscribe_newsletter, .footer_subscribe_newsletter {
	margin: 10px 200px 7px 30px;
}
/* Inscription newsletter */
.input-group-newsletter {position: relative;display: table;border-collapse: separate; width: 75%;}

/* iframe socolissimo, la taille correspond à la hauteur maximale de l'iframe sur la page de choix de point relais. */
#SOLivraison {
	width:100%;
	height: 1100px;
	border:none;
}

/* Affichage des adresses de livraion du module TNT */
.relaydetail_dialog {
	height:300px;
	padding-left: 30px;
}

/* BASE */
body {
    line-height: 1;
    /*background: #F1EDE9 url('../images/fond.jpg') no-repeat top center fixed;*/
 /*-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;*/
  /*background: #E0DBCD url('../images/bg.png') repeat;*/
  font-family: Din;
  color:#000000;
}
/*MYM*/
#total { /*remplace content-body*/
    max-width: 1030px;
    margin: 0 auto;
    position: relative;
    background-color: #FFFFFF;
}

body, #main_header {background-color: #efece6;} /*MYM Fond du header commun avec le body*/

#main_content {/*remplace wrapper*/
    /*max-width: 1030px;
    margin: 0 auto;
    position: relative;*/
	
    /*background: rgba(245, 240, 223, 0.68);*/
    background: #FFFFFF;
    padding: 20px 0;
	max-width: 1030px; /*pour prendre en compte le margin*/
    /*border-radius: 5px;*/
    position: relative;
    /*margin: 0 15px;*/
	

}

/* Gestion de footer qui reste en bas de page avec astuces pour compatibilités avec tous navigateurs */
@media screen {
	html, body {
		min-height: 100%;
	}
	#total { 
		min-height: 100%;
		height: auto !important;
		height: 100%;
		margin-bottom: -70px;
	}
	#footer, .push {
		min-height: 70px;
		margin-top:-30px;    
		margin-top: -30px;
	    overflow: hidden;
	}
	#footer {
		clear:both;
		margin: 0 auto;
		text-align: center;
	/*MYM*/	
    width: 100%;
		
	}
	.footer {
		background-color: #EFECE6;
		color: #000000;
		padding-bottom: 10px;
		font-size: 80%; /* MYM */
	}
	.footer .container {background-color:#e0dbcd;padding: 0 0 15px 0; }

	@media (max-width: 991px) {
		#total {
			margin-bottom: 0px;
		}
	}
}

.main_footer, .under_footer {
	margin: 10px;
}
.footer a, .footer .link a, .footer a:visited, .footer a:hover, .footer a:link {
	color: #000000;
}
.footer .dropdown-menu a, .footer .dropdown-menu a:visited, .footer .dropdown-menu a:hover, .footer .dropdown-menu a:link {
	color: #333333;
}

/* Top menu */
.main_header_wide {
	background-color: #CCDDEE;
	margin-top: 0px;
	line-height: 60px;
	width: auto;
	margin-bottom: 15px;
}
.brand {
	padding-top: 4px !important;
	padding-bottom: 5px !important;
}
.brand img {
	height: 35px;
}
.dropdown-menu {
	margin-top: 0px;
	min-width: 200px;
}
#main_content {
	/*margin-top: 15px;*/
}
#main_content h1 {
	margin-top: 0px;
}
.dropdown-menu > li:hover > a,
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  background-color: #C7162B;
  color: #E0DBCD;
}
.dropdown-menu > li > a {
	white-space: normal;
}

/* Footer et Header */
#footer .affiche_contenu_html_footer {
	padding-bottom: 5px;
	padding-top: 5px;
	text-align: center;
	width: 100%;
}
#footer p {
	padding: 2px 0 2px 0;
	margin: 0px;
}
.rss_bloc {
	margin-top: 10px;
}
#footer ul, .header_basicblock > ul {
	list-style: none;
	/*margin: 10px 0px; MYM pour gérer la distance entre le logo et les liens secondaires*/
	margin: 20px 5px 0px; /**/
	padding: 2px 0 2px 0;
}
#footer  li, .header_basicblock > ul > li {
	border-left: 1px solid #DDDDDD;
	display: inline;
	padding: 0 0.5em 0 0.6em;
}
#footer li { line-height: 1.2em;}
#footer  li.first, #footer li:first-child, .header_basicblock  li.first,  .header_basicblock  li:first-child {
	border-left: 0px;
}
#footer  li.last, .header_basicblock  li.last {
	border-left: 1px solid #DDDDDD;
}
/* Footer MYM */
#top-footer-decoration {
    max-width: 1030px;
    margin: 0 auto;
    /*padding: 0 10px;*/
    position: relative;
    width: 100%;
    height: 125px
}
#footer-decoration-icon {
    width: 1030px;
    display: block;
    height: 100%;
    background-image: url(../images/bandeau_bas.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #FFFFFF;
}

#footer-logo {
width: 180px;
  position: absolute;
  right: 90px;
  z-index: 5;
  top: 90px;
}

/* Correction disposition IE */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
        #svg_montagne {margin-bottom: -37px!important;}
        #svg_terraventoux{margin-top: -25px}
        .logo-terraventoux {margin-top: -25px}
        #terraventoux-logo {top:-45px}
}

/* Menus latéraux */
.left_column li, .right_column li {
	background-image: none;
	display: block;
	font-size: 12px;
	list-style: none outside none;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-bottom: 0px;
	position: relative;
}
.left_column li > span, .left_column li > a, .right_column li > span, .right_column li > a {
	display: block;
	min-height: 26px;
	line-height: 26px;
	vertical-align: middle;
	/*background: url(images/menu/menu_main_item.gif) center top no-repeat ;*/
	padding: 0px 4px 0px 10px;
	font-weight: bold;
	text-decoration: none;
}
.left_column .sousMenu, .right_column .sousMenu {
	background-color: #E0DBCD;
	display: none;
	clear: both;
	list-style-type: none;
	position: absolute;
	text-align: left;
	width: 195px;
	z-index: 103;
	top: -2px;
	clear: both;
	padding: 0px;
	margin: 0px;
	border: 2px solid #1E82D8;
}
.left_column .sousMenu {
	left: 195px;
}
.right_column .sousMenu {
	left: -199px;
}
.left_column .sousMenu li, .right_column .sousMenu li {
	z-index: 104;
	border: 0px;
	display: block;
	margin: 0px;
	background-image: url(../images/sideblocktitle_content.jpg);
	background-repeat: repeat-y;
	background-position: center;
}
.left_column .sousMenu li span, .left_column .sousMenu li a, .right_column .sousMenu li span, .right_column .sousMenu li a {
	z-index: 105;
}
.left_column li:hover > a, .left_column li a:focus, .left_column li a:active, .left_column li.active > a, .right_column li:hover > a, .right_column li a:focus, .right_column li a:active, .right_column li.active > a {
	background-color: #DCE2FF;
	background-image: none;
	color: #000000;
}
.left_column li.plus:hover > ul.sousMenu, .right_column li.plus:hover > ul.sousMenu {
	display: block;
}
.left_column .sousMenu:hover > a, .right_column .sousMenu:hover > a {
	color: #FFFFFF;
}
.middle_column_header {
	display: none;
}
.well h1, .well h2 {
	margin-top: 0px;
}

/* AJOUTER PAR MYM POUR ARTICLE ROLLOVER SUR 2 COLONNES 2/10/2015 POUR CONTOUR WELL PRENNE LA HAUTEUR DU CONTENU PRESENTE EN TABLEAU */
.displaytable {
    display: table;
}

.middle_column_repeat {
	margin-bottom: 10px;
}
.bottom_middle {
	clear: both;
}

/* Modifications et corrections de Bootstrap */
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	z-index: inherit;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	.btn-lg:focus {
		/* Empêcher changement de taille par Chrome */
		font-size: 18px !important;
	}
	input:focus, textarea:focus, select:focus {
		/* Empêcher changement de taille par Chrome */
		font-size: inherit !important;
	}
}
p > label, div > label {
	/* Eviter problème lié à inline-block => il n'y plus de place pour checkbox ou donnée autre */
	max-width: 80%;
}
p > input + label , div > input + label {
	vertical-align: top;
}
.input-group-addon label {
	margin: 0px;
}
iframe {
	max-width: 100%;
}
.navbar-toggle {
  /* Correction float right en mode xs sur 2 lignes */
  margin-bottom: 7px;
}
.table-responsive {
	min-width: 50px;
}
.table-responsive > .table > thead > tr > th,
.table-responsive > .table > tbody > tr > th,
.table-responsive > .table > tfoot > tr > th,
.table-responsive > .table > thead > tr > td,
.table-responsive > .table > tbody > tr > td,
.table-responsive > .table > tfoot > tr > td {
	white-space: normal;
	vertical-align: middle;
}
.table-responsive > .table {
	/* sécurité générale sur largeur de la table */
	max-width: 1600px;
}
.table table tr > td {
	/* inner table styles */
	border-top-width: 0px;
	padding: 2px;
}
img {
	/* images responsive par défaut */
	height: auto;
	max-width: 100%;
}
.zoomWindow img {
	/* Evite incompatibilité avec jqzoom */
	max-width:none
}
.alert {
	word-wrap: break-word;
}
.alert-info {
	background: url('../../../images/picto_aide_peel_03.png') no-repeat 10px 12px scroll #D9EDF7;
	padding-left: 40px;
}

/* Gestion de sous-menus */
.dropdown-submenu {
	position:relative;
}
.dropdown-submenu > .dropdown-menu {
	top:0;
	left:100%;
	margin-top:-6px;
	margin-left:-1px;
	-webkit-border-radius:0 6px 6px 6px;
	-moz-border-radius:0 6px 6px 6px;
	border-radius:0 6px 6px 6px;
}
.dropdown-submenu:hover > .dropdown-menu {
	display:block;
}
.dropdown-submenu > a:after {
	display:block;
	content:" ";
	float:right;
	width:0;
	height:0;
	border-color:transparent;
	border-style:solid;
	border-width:5px 0 5px 5px;
	border-left-color:#cccccc;
	margin-top:5px;
	margin-right:-10px;
}
.dropdown-submenu:hover > a:after {
	border-left-color:#ffffff;
}
.dropdown-submenu.pull-left {
	float:none;
}
.dropdown-submenu.pull-left > .dropdown-menu{
	border-left-width:0;
	left:-100%;
	margin-left:10px;
	-webkit-border-radius:6px 0 6px 6px;
	-moz-border-radius:6px 0 6px 6px;
	border-radius:6px 0 6px 6px;
}
.dropdown-menu {
	margin-top: 0px;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
}

/* Ombres pour les blocs de page d'accueil */
.panel {
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
		  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}
/* Menu */
.navbar {
	margin-bottom:0px;
}
.navbar-nav {
	float: none;
}
.navbar-inverse .navbar-nav > li > a {
	color: #CCCCCC;
}
.navbar-static-top {
	border-bottom-width: 0px;
}
.navbar-inverse .nav-pills {
	margin-top: 5px;
}
.navbar-inverse .nav-pills > li > a {
	color: #CCCCCC;
}
.navbar-inverse .nav-pills > li > a:hover, .navbar-inverse .nav-pills > li > a:focus {
	color: #000000;
}
.navbar-header {
	width: auto;
	float: none;
}
.navbar .nav > li > a {
	padding-left: 10px;
	padding-right: 10px;
	border: 0px solid transparent;
	margin-bottom: 0px;
	z-index: 101;
	color: #000000;
}
.nav-list > li.active > a,
.nav-list > li.open > a,
.nav-list > li > a:hover,
.nav-list > li > a:focus {
	color: #C7162B !important; /*rouge*/
	background-color: #FFFFFF !important;
} 
.navbar .nav > li.active > a,
.navbar .nav > li.open > a,
.navbar .nav > li > a:hover,
.navbar .nav > li > a:focus {
	/*color: #C7162B !important;*/
	color: #FFFFFF !important;
	/*background-color: #E0DBCD !important;*/
	background-color: #C7162B !important;
	border: 0px solid transparent;
	border-color: #AAAAAA #AAAAAA #FFFFFF #AAAAAA;
} 
.badge_panier {background-color: transparent; color: #000; border-radius: 0;} /* #C7162B;MYM */
.navbar .nav li.active > a .badge {
	background-color: #FFFFFF;/*#C7162B*/
	color: #C7162B;
}
.navbar-default {
	/*background-color: #FFFFFF;*/
	/*background-color: rgba(245, 240, 223, 0.68); SUPPRIMER LA COULEUR DE FOND POUR SE FONDRE AVEC LE BODY RAISON BLEUE*/
}

/*MYM*/
.navbar-default .navbar-nav>.dropdown>a .caret {
    border-top-color: #000;
    border-bottom-color: #000;
   } 

.navbar-default .navbar-nav>.open>a .caret,
.navbar-default .navbar-nav>.open>a:hover .caret,
.navbar-default .navbar-nav>.open>a:focus .caret {
    
    border-top-color: #FFF;
    border-bottom-color: #FFF
}

.navbar-brand {
	/*font-size: 14px;*/
	width: 200px;
    padding: 10px;
    /*background-color: #E0DBCD; Suppression de la couleur de fond du logo */
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-right-radius: 5px;
    /*-moz-box-shadow: 0 10px 6px -6px rgba(50, 34, 7, 0.33);
    -webkit-box-shadow: 0 10px 6px -6px rgba(50, 34, 7, 0.33);
    box-shadow: 0 10px 6px -6px rgba(50, 34, 7, 0.33);*/
    margin-right: 40px;
	margin-bottom: 10px;
    position: relative;
    z-index: 5;
	
	text-align: center;
	/*padding: 5px 8px 10px 0;*/
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #C7162B;
}

span.fcb {
	background: url("../images/fcb.png") no-repeat scroll center center rgba(0, 0, 0, 0);
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	height: 17px;
	padding-right: 75px;
}

.header_caddie {
	margin: 8px 8px 8px 0px;
	float: right;
}
.caddie-button {
	font-size: 26px; 
	padding: 0 6px;
	color: #C7162B !important;
	/* Compatibilité IE8 */
	min-width: 62px;
}
.header_caddie .dropdown-menu {
	padding: 5px;
}

.btn-default {
    color: #000;
    background-color: transparent;
    border-color: transparent; 
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
    color: #000;
    background-color: #e0dbcd;
    border-color: #e0dbcd;
} /* MYM fond bouton caddie et user dans header au rollover*/

.minicaddie {
	width: 290px;
}
.minicaddie td {
	padding: 3px;
}
.minicaddie .product_price {
	width: 85px;
	text-align: right;
}
.minicaddie_badge_xs { /* Panier*/
	font-size:12px; 
	margin-right: 1px;
	/*Pour avoir un espace entre le picto panier et le texte du panier*/
	margin-left: 4px;
	position: relative;
    top: -2px;
}
.minicaddie_md {
	font-size: 30px; 
	color: #C7162B;
	text-decoration: none !important;
}
a:hover .minicaddie_md {
	color: #FFBB00;
}
.minicaddie_badge_md {
	position:relative; 
	left: -24px; 
	top:-11px; 
	font-size:14px;
	font-weight: bold;
	color: #FFFFFF !important;
}
#header_login .dropdown-menu {
	padding:5px;
	width: 300px;
}
#header_login a.dropdown-toggle {
	vertical-align: middle;
	padding: 4px 6px 3px 6px;
}

/* Modification du picto glyicon-user*/
.glyphicon-user:before {
    background: url(../images/svg/identifier.svg) no-repeat;
    color: transparent; /*pour empêcher l'affichage par dessus de glyphicon-user*/
}
/* Modification du picto panier */
.glyphicon-shopping-cart:before {
    background: url(../images/svg/panier.svg) no-repeat;
    color: transparent; /*pour empêcher l'affichage par dessus de glyphicon-shopping-cart*/
    /*Pour avoir le même résultat que .header_user*/
    font-size: 26px;
    margin-right: 5px;
    display: inline-block;
}
.glyphicon {top: 5px;} /*MYM 4 au lieu de 1, Pour centrer verticalement le picto avec le texte*/
.btn .caret { margin-left: 2px;}


.header_user {
	font-size: 26px; /*MYM passe de 20 à 25px pour voir le fond de mon picto identifier.svg*/
	color: #C7162B !important;
	margin-right: 5px;
	display: inline-block;
}
.header_user_text {
	position: relative;
	top: -5px; /*MYM -5 à la place de -3 pour aligner texte caddie et s'identifier*/
	color: #000000;
}
.header_user_text span {
	color: #000000;
}

/* Tableau caddie et historique des commandes */
.caddie th {
	text-align: center;
}
.lignecaddie {
	vertical-align: middle;
}
.lignecaddie_suppression {
	text-align: center;
	vertical-align: middle;
	width: 30px;
}
.lignecaddie_produit_details {
	vertical-align: middle;
	text-align: center;
}
.lignecaddie_produit_details  .product_name {
	font-weight: bold;
}
.lignecaddie_produit_image img {
	margin: 5px;
	border: 1px solid #EFECE6;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.lignecaddie_quantite {
	width: 120px;
	min-width: 100px;
}
.lignecaddie_prix {
	width: 110px;
	text-align: center;
}
.lignecaddie_prix_unitaire {
	width: 135px;
}
.reminder_array {
}
.listeprod {
	text-align: left;
}

/*caddie.php */
div.totalcaddie h2 {
	padding: 0px;
}
div.totalcaddie h2 span {
	font-size: 16px;
	font-weight: bold;
	padding: 5px 5px 5px 50px;
	display: block;
}
div.totalcaddie h2 img {
	float: left;
}
div.totalcaddie li.premier {
	border-left: 0px;
	padding: 0 0.5em 0 0.6em;
}
div.totalcaddie li.dernier {
	border-left: 1px solid #DDDDDD;
	padding: 0 0.5em 0 0.6em;
}
ul.caddie {
	text-align: center;
}
.caddie_red {
	color: #ff0000;
	font-weight: bold;
}
p.caddie_bold {
	font-weight: bold;
	text-align: left;
}
.caddie_net_to_pay {
	font-weight: bold;
	font-size: 24px;
}
.caddie_net_to_pay label {
	font-size: 18px;
}
div.code_promo {
	margin-top: 15px;
}
.livraison {
	margin-top: 5px;
	padding: 10px;
}
.livraison select {
	margin-top: 5px;
}
a.caddie_link, a.cart_preservation_link{
	width: 100%;
}
.step2 {
	margin: 0.2em 0 0.5em 0;
	padding: 0.2em 0 0.2em 0;
	width: 100%;
}
#step2caddie {
	margin-top: 10px;
}
#step2caddie p {
	text-align: right;
	margin-bottom: 2px;
}
table.table_order {
	text-align: center;
	margin-top: 15px;
	display: inline-block;
}
table.table_order .btn-primary {
	margin-bottom: 20px;
}
#choix_zone {
	text-align: left;
}
#entryformstep fieldset div {
	text-align: left;
	clear:both;
	padding-top:5px;
}
.formulaire-achat .form-control {
	float: right;
	width: 250px;
}
.formulaire-achat legend, .order_step1_form legend {
	padding-top:20px;
}
#ariane_panier .visited_before a {
	background-color: #EEFFEE;
	color: #5CB85C;
}
#ariane_panier .visited_before a:hover,
#ariane_panier .visited_before a:focus {
	background-color: #DDFFDD;
	color: #449d44;
}
.pager li a {
	margin-bottom: 5px;
	background-color: #E0DBCD; /* MYM */
}
/* formulaire d'ajout au panier par référence */
.add_cart_by_reference {
	border-collapse: separate;
	border-spacing: 15px;
	margin: auto;
	width: 50%;
}
.add_cart_by_reference td {
	text-align: center;
}
/*
 * Yet another megamenu for Bootstrap
 * http://geedmo.github.com/yamm
 */
.yamm .nav,
.yamm .dropup,
.yamm .dropdown,
.yamm .collapse {
  /*position: static;*/
}
.yamm .navbar-inner,
.yamm .container {
  position: relative;
}
.yamm .dropdown-menu {
  /*left: auto;*/
}
.yamm .dropdown-menu > li {
  display: block;
}
.yamm .nav.pull-right .dropdown-menu {
  right: 0;
}
.yamm .yamm-content {
  padding: 20px 30px;
  *zoom: 1;
}
.yamm .yamm-content:before,
.yamm .yamm-content:after {
  display: table;
  content: "";
  line-height: 0;
}
.yamm .yamm-content:after {
  clear: both;
}
.yamm.navbar .nav > li > .dropdown-menu:after,
.yamm.navbar .nav > li > .dropdown-menu:before {
  display: none;
}
.yamm .dropdown.yamm-fullwidth .dropdown-menu {
  width: 100%;
  left: 0;
  right: 0;
}
@media (max-width: 969px) {
  .yamm .dropdown.yamm-fullwidth .dropdown-menu {
	width: auto;
  }
  .yamm .yamm-content {
	padding-left: 0;
	padding-right: 0;
  }
  .yamm .dropdown-menu > li > ul {
	/*display: block;*/
  }
}

/* Autocomplete jquery UI */
.ui-autocomplete-loading {
	background: white url('../../../images/fineuploader-processing.gif') right center no-repeat;
}
.ui-autocomplete { 
	text-align: left;
	cursor: pointer;
	z-index:2000 !important;
	max-width: 100%;
	max-height: 200px;
	overflow-y: auto;
}
.ui-menu .ui-menu-item a {
	padding-left: 2px;
	padding-right: 2px;
}
.ui-menu .ui-menu-item a:hover {
	color: #FFFFFF !important;
	background-color: #C7162B !important;
	background-image: none !important;
}
.autocomplete_reference_result {
	color: #999999;
}
.autocomplete_image {
	float: left; 
	width: 45px; 
	height: 45px; 
	margin-right:5px; 
	text-align: center;
}
.autocomplete_image img {
	max-width: 45px;
	max-height: 45px;
}
span.search_tag {
	font-weight: bold;
}
#recherche .btn {
	height: 34px;
	background-color: #C7162B;
	color:#FFFFFF;
}
#recherche .btn:hover, #recherche .btn:focus {
	color:#FFFFFF;
	background-color:#C7162B;
	border-color:#d58512
}
#recherche .input-group-addon {
	padding: 0px;
	border: 0px;
}
#recherche .input-group-addon select {
	width: 100px; 
	padding-left: 2px; 
	padding-right: 5px;
	border-left: 0px;
	border-right: 0px;
}
#recherche .input-group-btn input {
	border-bottom-left-radius: 0px;
	border-top-left-radius: 0px;
	border-left: 0px;
}
#search {
	/* Correction à cause de champ ui-helper rajouté auto qui fait que #search n'est pas le premier fils */
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

.input-group-btn > .btn {
	padding-left: 8px;
	padding-right: 8px;
}

/* Timepicker Jquery UI */
.ui-timepicker-div dl dd {
	margin-left: 80px;
}

/* Search */
ul.attribute_select_search {
	padding-left:10px;
}
.attribute_select_search li {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin-right: 2px;
	margin-top: 5px;
}
.attribute_select_search select {
	width: 300px;
}
.attribute_select_search input[type=text] {
	width: 300px;
}

/* Onglets */
.nav-tabs > li {
	padding-top: 2px;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	color: #FFFFFF;
	background-color: #0088CC;
	border: 1px solid #0088CC;
}
.nav-tabs > li > a {
	border: 1px solid #DDDDDD;
	border-top-left-radius: 5px;
	border-top-right-radius: 15px;
}
.tab-pane {
	border-color: #C1C1C1;
	border-style: solid;
	border-width: 1px;
	border-top-width: 0px;
	background-color: #F5F5FF;
	padding:10px;
}
.tabbable {
  clear: both;
}

/* multipage */
.multipage {
	font-size: 12px;
	padding: 5px;
	vertical-align: middle;
	font-weight: normal;
	width: 100%;
}
.multipage > ul {
   margin: 5px;
}
.multipage a {
	color: #000000;
}
.multipage .current_page_number, .multipage b {
	font-weight: bold;
}
.multipage_left, .multipage_right {
	width: 110px;
}
.multipage_right {
	padding-right: 10px;
	text-align: right;
}
.multipage_left img, .multipage_right img {
	margin-left: 10px;
	margin-right: 10px;
}
.multipage-area {
	width: 100%;
	text-align: center;
	padding-top: 5px; 
	padding-bottom: 5px;
	color: #000000;
}

/* Page produit */
.affiche_critere_stock {
	padding: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 10px /* MYM */
}
.item-column .affiche_critere_stock {
	width: 100%;
}
.affiche_critere_stock input[type=text], .affiche_critere_stock input[type=email] {
	border: 1px solid #9e9d9c;
	max-width: 300px;
}
.affiche_critere_stock del {
	color: #000000;
}
.affiche_critere_stock .form-control {
	margin-left: 5px;
}
.product_order {
	/*margin-left: 5px;
	margin-top: 2px;*/
	margin: 5px; /*MYM pour affichage quantité, prix et acheter de la liste des produits*/
}
.addtocart_from_giftlist .affiche_critere_stock {
	width: 100%;
}
.attribut-cell select{
}
.price_in_product_title {
	float: right;
	margin-right: 10px;
	text-align: right;
	white-space: nowrap;
}
.price_in_product_title del {
	margin-right: 10px;
}
.articles_count{
	text-align: right;
	padding-right: 10px;
	color: red; 
	font-size: 18px; 
	font-weight: bold;
}
.articles_count a:hover{
	/*text-decoration: underline;*/
	text-decoration: none; /* MYM*/
	color: red;
}
.breadcrumb  {
	border: 1px solid #dcdcdc;
}
.breadcrumb_buttons {
	float: right;
}
.associated_product {
	clear: both;
}
.title-details-product {
	padding-left: 0px;
}
td.fc_titre_produit a {
	font-weight: bold;
	color: #000000;
}
td.fc_titre_produit {
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	height: 60px;
}
td.fc_prix {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	text-align: right;
}
td.fc_descriptif {
	font-size: 1em;
	text-align: justify;
	height: 25px;
}
.fc_image {
	text-align: center;
	vertical-align: middle;
}
.image_zoom {
	display: inline-block;
	position: relative;
}
.image_zoom .fc_zoom a {
	display: none;
	position: absolute;
	bottom: 0;
	right: 0;
	color: #000000 !important;
	font-size: 18px;
	height: 22px;
} 
.image_zoom:hover .fc_zoom a, .image_zoom .fc_zoom a:hover {
	display: inline-block;
}
.description_text a {
	/*color: #000000 !important;*/
	color: #C7162B  !important;;
}
a.zoom:link, a.zoom:visited, a.zoom:active, a.lightbox:link, a.lightbox:visited, a.lightbox:active {
	text-decoration: none;
}
a.zoom:hover, a.lightbox:hover {
	color: #FFFFFF;
	/*text-decoration: underline;*/
	text-decoration: none; /* MYM */
}
.fc_more_detail a {
	display: block;
	background-color: #FF7E00;
	color: #FFFFFF;
	line-height: 22px;
	height: 22px;
	width: 100%;
}
td.fc_detail {
	text-align: center;
	vertical-align: bottom;
	height: 30px;
	width: 80px;
}
.fc_detail a {
	background-color: #6A4A3D;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 1em;
	display: block;
	width: auto;
	padding: 6px;
}
.lot_explanation_table {
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;
	margin-top: 10px;
	display: inline-block;
	padding: 10px;
}
.lot_explanation_table h3 {
	margin-top: 0px;
	color: #C7162B;
}

/* Links on product pages */
.product_link_to_modules {
	width: 100%;
	margin: 5px auto 5px auto;
}
.addthis_32x32_style {
  border-collapse: separate;
  border-spacing: 10px;
  margin: auto;
}
.picto-tell_friends {
}
.img-tell_friends {
	width:35px;
}
.txt-tell_friends {
	text-align: left;
	padding-left: 10px;
}
.picto-avis {
}
.img-avis {
	width:35px;
}
.txt-avis {
	text-align: left;
	padding-left: 10px;
}
.picto-tous_avis {
}
.img-tous_avis {
	width:35px;
}
.txt-tous_avis {
	text-align: left;
	padding-left: 10px;
}
.picto-pensebete {
}
.img-pensebete {
	width:35px;
}
.txt-pensebete {
	text-align: left;
	padding-left: 10px;
}
.picto-print {
}
.img-print {
	width:35px;
}
.txt-print {
	text-align: left;
	padding-left: 10px;
}
.qrcode img {
	padding: 20px;
	text-align: center;
}

/* Avis utilisateurs */
.notation_tab{
	margin-bottom: 20px;
	margin-top: 20px;
}
.notation_tab td{
	padding:3px;
}
.notation_tab .bar_contener{
	width:150px;
}
.notation_tab .progress{
	margin: 0px;
}
.td_avis {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px dotted grey;
}

/* Divers */
.etoile {
	color: #990000;
	font-weight: bold;
	font-size: 1em;
}
.social_link {
	text-align: center;
}
.fc_image img, .sub_category img, img.product_image, div.image_grande a, .categorie_accueil img {
	/*border: 1px solid #EFECE6;*/
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	width: 100%; /*pour ie11*/
}
.fc_image img:hover, .sub_category img:hover, img.product_image:hover, div.image_grande a:hover, .categorie_accueil img:hover {
	border: 1px solid #AAAAAA;
}
.categorie_accueil a, a.sub_category_title, .module_product_title a {
	color: #000000;
	font-weight: bold;
	font-size: 16px; 
}
.sub_category img {
	margin: 10px;
}
.contact_intro {
	margin-top: 10px;
	margin-bottom: 10px;
	clear: both;/*MYM*/
}
#contact_form, .contact_form_table {width: 100%} /* MYM POUR AJOUTER LE FORMULAIRE DE CONTACT*/
/* MYM POUR LES COORDONNEES DE LA PAGE CONTACT*/
.contact_infos_coordonnees {float:left; width:40%; margin-right:15px;}
.contact_infos_caveaux{float:left; width:55%}

.page_warning {
	background-color: #220066;
	color: #EFECE6; 
	text-align: center;
	margin-bottom: 5px;
}
.page_warning a {
	background-color: #220066;
	color: #EFECE6 !important; 
	padding-top: 5px;
	padding-bottom: 5px; 
}
.page_warning > div > div > div {
	padding-top: 5px;
	padding-bottom: 5px; 
}
.page_warning .close {
	opacity: 0.5; 
}
#lightbox img  {
	/* Correction compatibilité lightbox */
	max-width: none !important;
}
.pausescroller_container {
	position: relative; 
	overflow: hidden; 
	width:96%; 
	height: 250px; 
	padding: 5px 3px;
}
.form-control.compteur {
	width: 55px !important;
}
.map_canva {
	min-width: none;
}
.references .fc_image {
	vertical-align: middle !important;
	height: 210px !important;
}
.rubrique, .inside_rubrique {
	width: 100%;
}
/* Page catalogue */
div.fp_produit del {
	font-size: 14px;
	color: #000000;
	float: left;
	font-size: 14px;
}
div.fp_produit h4 {
	color: #5c5758;
}
div.fp_produit .prix, .sideblocktitle .prix, .sideblocktitle .prix {
	font-size: 20px;
	font-weight: bold;
}
div.fp_image_grande {
	float: left;
	text-align: center;
	vertical-align: top;
	margin-bottom: 20px;
	/*margin-right: 10px;
	width: 302px;*/
	margin-right: 20px;
}
div.image_grande {
	text-align: center;
	margin: auto;
	display: inline-block;
	z-index: 10;
}
div.image_grande a {
	display: inline-block;
	margin: auto;
}
td.fp_image_petite {
	width: 75px;
	text-align: center;
	vertical-align: top;
}
table.fp_descriptif {
	font-size: 1em;
	text-align: justify;
}
td.fp_image {
	width: 556px;
	text-align: center;
	vertical-align: middle;
}
#files {
	padding: 0px;
	margin: 0px;
	text-align: center;
	list-style-type: none;
}
#files li {
	display: inline;
}
#files img {
	/*border: 1px solid #EFECE6;*/
	margin: 5px;
}
td.fp_ami {
	border: 1px solid #C7C7C7;
	text-align: left;
	padding-left: 5px;
}
.titre_produit {
	/* MYM */
	border-bottom: 0px;
    color: #000000;
}
p.prix {
	font-weight: bold;
	color: #cc0000;
	font-size: 16px;
}
p.notice {
	color: #cc0000;
	font-size: 1em;
	text-decoration: none;
}
a.notice:link, a.notice:visited, a.notice:active {
	color: #cc0000;
}
a.notice:hover {
	color: #992200;
}
span.prix, div.on_estimate_information {
	font-weight: bold;
	color: #C7162B;
	font-size: 18px;
}
div.on_estimate_information{
	text-align: left;
}
span.ecotaxe {
	font-weight: normal;
	color: #000000;
	font-size: 11px;
	padding-top: 5px;
	padding-bottom: 5px;
	display: inline-block;
}
.item-column {
	width: 100%;
}
.module_product_image {
	height: 165px;
	vertical-align: middle;
	padding-bottom: 5px;
}

/* Cart popup */
.popup_cart_title{
	font-size: 18px;
	text-align: center;
}
.popup_cart_content{
	text-align: center;
}
.popup_cart_content table{
	width: 300px;
	margin: auto;
}
.popup_cart_content table td{
	padding: 5px;
}


/* Module publicité */
#publicite {
	text-align: center;
	margin-top: 3px;
	margin-left: -3px;
}

/* Module nuage de tags */
#nuage {
	text-align: justify;
	position: relative;
	line-height: 25px;
	padding: 0.5em;
}
#nuage a {text-decoration: none; margin:8px; display: inline-block;}
#nuage a.level0 {font-size: 14px; color: #BFBFBF;}
#nuage a.level1 {font-size: 14px; color: #B8C9D6;}
#nuage a.level2 {font-size: 14px; color: #668AA8;}
#nuage a.level3 {font-size: 15px; color: #47657B;}
#nuage a.level4 {font-size: 15px; color: #E76300;}
#nuage a.level5 {font-size: 15px; color: #685C65;}
#nuage a.level6 {font-size: 16px; color: #8C524D;}
#nuage a.level7 {font-size: 16px; color: #B44732;}
#nuage a.level8 {font-size: 16px; color: #E53A11;}
#nuage a.level9 {font-size: 17px; color: #E76300; font-weight: bold;}
#nuage a.level10 {font-size: 17px; color: #FF3300; font-weight: bold;}
#nuage a:hover {color: white; background-color: #668AA8;}

/* Module best-seller */
#carousel_best_seller {
	overflow: hidden;
}
.carousel-inner>.item{
	-webkit-transition:.6s ease-in-out left;
	transition:.6s ease-in-out left
}
.carousel .module_product_title {
	height: 60px;
	vertical-align: middle;
}
.carousel-indicators {
	bottom: 0px;
	margin-bottom: -17px;
	display: none;
}
a.carousel-control {
	color: #AAAAAA;
	font-size: 30px;
	width: 26px;
	outline: 0 !important;
}
a.carousel-control:hover, a.carousel-control:focus {
	color: #666666;
}
.carousel-control.left {
	background-image:-webkit-gradient(linear,0 top,100% top,from(rgba(255, 255, 255,0.5)),to(rgba(255, 255, 255,0.0001)));
	background-image:-webkit-linear-gradient(left,color-stop(rgba(255, 255, 255,0.5) 0),color-stop(rgba(255, 255, 255,0.0001) 100%));
	background-image:-moz-linear-gradient(left,rgba(255, 255, 255,0.5) 0,rgba(255, 255, 255,0.0001) 100%);
	background-image: linear-gradient(to right,rgba(255, 255, 255,0.5) 0,rgba(255, 255, 255,0.0001) 100%);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80FFFFFF',endColorstr='#00FFFFFF',GradientType=1);
}
.carousel-control.right {
	background-image:-webkit-gradient(linear,0 top,100% top,from(rgba(255, 255, 255,0.0001)),to(rgba(255, 255, 255,0.5)));
	background-image:-webkit-linear-gradient(left,color-stop(rgba(255, 255, 255,0.0001) 0),color-stop(rgba(255, 255, 255,0.5) 100%));
	background-image:-moz-linear-gradient(left,rgba(255, 255, 255,0.0001) 0,rgba(255, 255, 255,0.5) 100%);
	background-image: linear-gradient(to right,rgba(255, 255, 255,0.0001) 0,rgba(255, 255, 255,0.5) 100%);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00FFFFFF',endColorstr='#80FFFFFF',GradientType=1);
}

/* Styles responsive */
@media (max-width: 1199px) {
	.table-responsive {
		/* On étend aux tablettes les fonctionnalités de table-responsive prévues en standard pour les mobiles */
		width: 100%;
		/* Si scrolling pas nécessaire on ne veut pas la barre => on met auto et non pas scroll */
		overflow-x: auto;
	}
	#nuage a {
		margin:6px;
	}
}
@media(max-width: 900px){
	#footer-logo {left: 205px; top: 45px;}
}
@media (max-width: 860px){
	/* Adapter le logo avec la newsletter*/
	.footer_subscribe_newsletter {
    margin: 30px 0px 7px 30px;
	}
	input-group-newsletter {width: 70%;}
}
@media (max-width: 767px) {

	/* MYM POUR LES COORDONNEES DE LA PAGE CONTACT*/
	.contact_infos_coordonnees {width:100%; margin-right:0;}
	.contact_infos_caveaux{float:left; width:100%}
	/* POUR NEWSLETTER*/
	input-group-newsletter {width: 90%;}
	
	.table-responsive {
		/* Sécurité en complément de width:100% */
		max-width: 738px;
		/* Si scrolling pas nécessaire on ne veut pas la barre => on met auto et non pas scroll */
		overflow-x: auto;
	}
	.table thead > tr > th,
	.table tbody > tr > th,
	.table tfoot > tr > th,
	.table thead > tr > td,
	.table tbody > tr > td,
	.table tfoot > tr > td {
		padding: 3px;
	}
	table.admin_commande_details {
		min-width: 1140px;
	}
	.form-control {
		padding-left: 3px;
		padding-right: 3px;
		margin: auto;
		display: inline-block;
	}
	select.form-control {
		padding-right: 7px;
	}
	.btn {
		/* Evite boutons qui dépassent en largeur */
		max-width: 100%;
		white-space: normal;
	}
	.multipage_left, .multipage_right {
		width: 60px;
	}
	.multipage_left img, .multipage_right img {
		margin-left: 2px;
		margin-right: 2px;
	}
	.navbar-brand {
		padding-top: 5px;
		padding-left: 15px;
		padding-right: 5px;
	}
	.navbar-brand img {
		/*max-height: 40px;*/
	}
	.pagination > li > a, .pagination > li > span {
		padding-left: 8px;
		padding-right: 8px;
	}
	.navbar-inverse .nav-pills {
		margin-top: 0px;
	}
	.navbar .nav > li {
		margin: 2px 15px 2px 15px;
	}
	.navbar .nav a {
		text-align: center !important;
	}
	.navbar .nav > li > a,
	.navbar .nav > li.active > a,
	.navbar .nav > li.open > a,
	.navbar .nav > li > a:hover,
	.navbar .nav > li > a:focus {
		padding-top: 5px;
		padding-bottom: 5px;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		border: 1px solid #E0DBCD;
	}
	.navbar .nav > li > a {
		border: 1px solid #CCCCCC;
		background-color: #E0DBCD; /* MYM*/
	}
	.navbar .nav > li.open > a {
		background-color: #C7162B !important;
	}
	.navbar .nav > li.open li > a:hover {
		background-color: #F2F2EE !important;
	}
	.navbar .nav > li.active > a {
		border: 1px solid #CCCCCC;
		background-color: #C7162B !important;
	}
	.navbar-collapse {
		border-bottom: 1px solid #E7E7E7;
	}
	.dropdown-submenu {
		border-bottom: 1px solid #EEEEFF;
	}
	.navbar-nav .open .dropdown-menu>li>a {
    	line-height: 25px; /*MYM*/
	}
	.header_search {
		clear: left;
		float: left;
		width: 100%;
		padding: 0px 15px 10px 15px;
	}
	#header_signin, #header_login  {
		margin: 8px 8px 8px 0px;
	}
	#header_login .dropdown-menu {
		left: auto;
		right: 0;
	}
	/*#footer .container {padding-top: 50px;}*/
}
@media (max-width: 419px) {
	.lot_explanation_table, .affiche_critere_stock, div.fp_image_grande { width: 100%} /* MYM pour les tarifs dégressifs par lot et le prix*/
	
	.navbar-toggle {
		margin-right: 5px;
	}
	.navbar-brand {
		padding-left: 5px;
	}
	#top_search .input-group-addon select {
		width: 80px;
	}
	#footer .container {padding-top: 50px;}
	#footer-logo {top: 55px; right:20px;}

	@media screen and (-webkit-min-device-pixel-ratio:0) { 
		/* Pour éviter zoom par iphone => nécessiterait de dézommer manuellement */
		select:focus, textarea:focus, input:focus {
			font-size: 16px !important;
		}
	}
	.fp_produit .affiche_critere_stock {
		max-width: 100%;
		clear: both;
	}
}

@media (max-width: 375px){

	#footer-logo {left: 110px; top: 45px;}
	#footer-decoration-icon {margin-left: -80px;}
}

@media (max-width: 279px) {
	#top_search .input-group-addon select {
		width: 60px;
	}
	h1 {
		font-size: 22px;
	}
	h2 {
		font-size: 18px;
	}
	#footer .container {padding-top: 50px;}
	#footer-logo {top: 55px;}
	
}
@media (min-width: 420px) {
	.fp_produit .affiche_critere_stock {
		/*min-width: 330px;*/
		min-width: 210px;
	}
	
}

@media (min-width: 768px) {

	/* pour le footer*/
	.footer .container {width: 1030px;}

	.navbar-collapse {
		padding-left: 0px;
		padding-right: 0px;
	}
	/* Formulaire enregistrement */
	div.enregistrement {
		padding: 5px;
	}
	div.enregistrement span.enregistrement {
		display: inline-block;
		margin: 0px;
	}
	div.enregistrement span.enregistrementgauche {
		display: inline-block;
		margin: 0px;
		width: 300px;
		padding-right: 10px;
		vertical-align: top;
	}
	div.enregistrement span.enregistrementdroite {
		display: inline-block;
		margin: 0px;
		width: 400px;
	}
	div.enregistrement .alert {
		margin-top: 10px;
	}
	.main_menu_wide {
		/*background: rgba(245, 240, 223, 0.68);*/
		background: #e0dbcd; /* MYM GRIS MOTIF */
		/*border-radius: 5px;*/

		/*border-top: 1px solid #C0C0C0;
		border-bottom: 1px solid #C0C0C0;*/
	}
	.navbar-nav > li > a {
		padding-bottom: 6px;
		padding-top: 6px;
	}
	.header_search {
		width: 390px;
		margin: 10px 0px 13px 10px;
		float: right !important;
	}
	.header_caddie {
		/* Si version pas bouton : margin: 8px 0px 8px 10px; */
		margin: 10px 0px 8px 10px;
	}
	.page_warning  span.hidden-xs {
		display: inline !important;
	}
	#footer .footer_col li {
		border-left: 0px;
		/*display: block;*/ /*MYM QUAND UNE SEULE COLONNE EN FOOTER*/
	}
	#footer .li_separated {
		padding-top:10px;
		display:block; /*MYM QUAND UNE SEULE COLONNE EN FOOTER*/
	}
}
@media (min-width: 992px) {

	/* pour le footer*/
	.footer .container {width: 1030px;}

	.sideblock_content_container, .sideblocktitle_content_container {
		/*CENTRAGE VERTICAL*/
		line-height:250px;
		text-align:center; /* centrage horizontal */ 
	}
	.sideblock_content, .sideblocktitle_content {
		/*CENTRAGE VERTICAL*/
		line-height:1.2; /* on rétablit le line-height */
		text-align:left; /* ... et l'alignement du texte */
		vertical-align:middle;
		display:inline-block; 

	}
	.left_column > .row > div > .well, .right_column > .row > div > .well {
		/*min-height: 324px;*/
		min-height: 315px;/* pour diminuer la hauteur du block article à la une et offre du sommelier */
	}
	@-moz-document url-prefix() 
	{
		.sideblock_content img.product_image, .sideblocktitle_content img.product_image { /* hack pour firefox et ie11*/
	    width: 100%;
		}
	}
	.formulaire-achat .form-control {
		width: 310px;
	}
	.fp_produit .affiche_critere_stock {
		max-width: 250px;
	}
} 
@media (min-width: 1200px) {
	.formulaire-achat .form-control {
		width: 400px;
	}
	.navbar .nav > li > a {
		padding-left: 15px;
		padding-right: 15px;
	}
	/*MYM*/
	.container {
        width: 1030px
    }
	
}
@media (min-width: 768px) and (max-width: 991px) {
	.table-responsive {
		/* On étend aux tablettes les fonctionnalités de table-responsive prévues en standard pour les mobiles */
		width: 100%;
		/* Si scrolling pas nécessaire on ne veut pas la barre => on met auto et non pas scroll */
		overflow-x: auto;
	}
	.navbar-inner .container {
		margin: auto;
	}
	.navbar .nav > li > a {
		padding-left: 4px;
		padding-right: 4px;
	}
	.navbar .nav > li > a > .caret {
		margin-left: -2px;
	}
}
@media print {
	/* On retire les URL entre parenthèse lors de l'impression */
	a[href]:after, abbr[title]:after{
		content:"";
	}
	.container {
		width: 100%;
	}
	.bottom_middle, .right_column {
		display:none !important;
	}
	[class*="col-sm-"]{
		float: left;
	}
}
/* AJOUTER PAR PEEL POUR ARTICLE ROLLOVER SUR 2 COLONNES 2/10/2015 */
.sideblock_articles_rollover .product_in_container {
	float: left;
	width: 270px;
}

.label-default {
    background-color: #C7162B;
}